Page MenuHomePhabricator

Call system's sigfillset and sigprocmask functions from sanitizers
ClosedPublic

Authored by ismailp on May 9 2015, 8:11 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

ismailp updated this revision to Diff 25408.May 9 2015, 8:11 AM
ismailp retitled this revision from to Call system's sigfillset and sigprocmask functions from sanitizers.
ismailp updated this object.
ismailp edited the test plan for this revision. (Show Details)
ismailp added reviewers: kcc, glider, dvyukov.
ismailp added a subscriber: Unknown Object (MLST).
dvyukov accepted this revision.May 10 2015, 1:07 AM
dvyukov edited edge metadata.

LGTM

This revision is now accepted and ready to land.May 10 2015, 1:07 AM
glider accepted this revision.May 12 2015, 2:45 AM
glider edited edge metadata.

LGTM

This revision was automatically updated to reflect the committed changes.